Subject: Need approval for the refund
From: Hafizullah Lsm <[email-masked]>
To: Seeta Seeta <[email-masked]>
Cc: "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>
Date: Thu, 9 Jul 2020 02:57:22 -0700 (MST)

Hi Team, 

Problem Statement: Need approval for the refund 

Order Date: May 6, 2020 
Order ID: 9781351824 
Tracking ID: FP0510001780 

Assistance Required: Need approval for the refund 

Issue Description: The order was shipped from our side on 10/05/2020 and as per ship website the order delivered to the customer on 13/05/2020 , But the customer claiming that she has not received the order. 

I have conformed form the customer about the mobile number so he told me that "he entered in the order incomplete mobile number and can not be called on this number" and he gave me complete the following number: 00971543146633 

second things I have escalated to the courier team for POD of this order so they sent for us POD which I attached with this Email. 
The customer is continues chasing us about this order and demands the Refund and saying that he did not receive this order so I request you that your check this order give us approval for the refund. 

Regards, 
Harfizullah